@charset "utf-8";




.X41paragraph {
	text-align: center;
}


.defininglengthparameters {
	text-align: center;
}
.X3_21_2 {
	text-align: center;
}
.X5_71_8 {
	text-align: center;
	font-size: 24px;
}
.X3_65 {
	text-align: center;
}
.X14 {
	text-align: center;
}
.X1_53_1 {
	text-align: center;
}
.X41projections {
	text-align: center;
}
.X5_7_8nochain {
	text-align: center;
}
.X5_7_8 {
	text-align: center;
}
.X4_51 {
	text-align: center;
}
.X2_21_9 {
	text-align: center;
}
.X1_24 {
	text-align: center;
}
.X_56_2 {
	text-align: center;
}
.X41_5 {
	text-align: center;
}
.header {
	text-align: center;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.MichaelPandazis {
	font-size: 30px;
}

.beta_nlengths {
	text-align: center;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
}
.title {
	text-align: center;
}
.threeDtightflute p {
	text-align: center;
	font-size: medium;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}
.threeDhalftwistlochnessmonster {
	text-align: center;
	font-size: medium;
	font-weight: normal;
}
.threeDsurfacewithfinitelymanysymmetricends {
	text-align: center;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: medium;
}
.titlezerotwistlochnessmonsters {
	text-align: center;
	font-style: normal;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.zerotwistlochnessincomplete {
	text-align: center;
	font-style: normal;
	font-weight: normal;
	font-size: medium;
}
.zerotwistlochnesscomplete {
	text-align: center;
	font-weight: normal;
	font-size: medium;
}
.menu {
}
.link4 {
	width: 25%;
	display: block;
	float: left;
	font-size: 18px;
	text-decoration: none;
	text-align: center;
	list-style-type: none;
	color: #000000;
	background-color: #9DEBE8;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	max-height: 45px;
	min-height: 45px;
	height: 45px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	line-height: 40px;
}
.link3 {
	width: 25%;
	display: block;
	float: left;
	font-size: 18px;
	text-decoration: none;
	text-align: center;
	list-style-type: none;
	background-color: #9DEBE8;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	min-width: 0px;
	height: auto;
	font-style: normal;
	color: #000000;
	min-height: 45px;
	max-height: 45px;
	line-height: 40px;
}
.link2 {
	font-size: 18px;
	width: 25%;
	display: block;
	list-style-type: none;
	text-align: center;
	float: left;
	text-decoration: none;
	color: #20AAA5;
	background-color: #9DEBE8;
	line-height: 40px;
	min-width: 0px;
	max-height: 45px;
	height: auto;
	min-height: 45px;
}

.link1 {
    width: 25%;
    display: block;
    float: left;
    text-align: center;
    list-style-type: none;
    font-size: 18px;
    font-style: normal;
    color: #9E191B;
    background-color: #9DEBE8;
    min-width: 0px;
    min-height: 45px;
    max-height: 45px;
    line-height: 40px;
    text-decoration: none;
}

.Fallschedule {
	text-align: center;
}
.Math231header {
	font-size: 20px;
	text-align: center;
}
.Math151header {
	font-size: 20px;
	text-align: center;
}

.Math231meetingdays {
	text-align: center;

}
.Math151meetingdays {
	text-align: center;
}
.beforeresearchstatement {
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-weight: normal;
}
.researchstatement {
    text-align: center;
    text-decoration: none;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.introtoresearchlinks {
    text-align: center;
    font-size: 20px;
    font-weight: normal;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.Section1 {
    text-align: center;
    font-size: 30px;
    font-variant: normal;
    font-weight: normal;
}
.Section2 {
    font-size: 30px;
    font-weight: normal;
    font-variant: normal;
    text-align: center;
}
.Figure1researchstatement {
    text-align: center;
    font-size: 20px;
}
.Figure2researchstatement {
    text-align: center;
    font-size: 20px;
}
.equation1 {
    text-align: center;
    font-size: 18px;
}
.Section3 {
    text-align: center;
    font-size: 30px;
    font-weight: normal;
    font-variant: normal;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.Section4 {
    text-align: center;
    font-size: 30px;
    font-weight: normal;
    font-variant: normal;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.Figure3researchstatement {
    text-align: center;
    font-size: 20px;
    font-weight: normal;
    font-variant: normal;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.Section5 {
    text-align: center;
    font-size: 30px;
    font-weight: normal;
    font-variant: normal;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.references {
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}

.CVtitle {
    text-align: center;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
}
.personalinformation {
    text-align: left;
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.profile {
    text-align: left;
    text-decoration: none;
    font-size: 30px;
    font-style: normal;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-weight: bold;
}
.researchinterests {
    text-align: left;
    text-decoration: none;
    font-weight: bold;
    font-size: 30px;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.education {
    text-align: left;
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.professionalexperience {
    text-align: left;
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.researchexperience {
    text-align: left;
    text-decoration: none;
    font-size: 30px;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-weight: bold;
}
.skills {
    text-align: left;
    text-decoration: none;
    font-size: 30px;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-weight: bold;
}
.youtubelink {
    text-align: center;
    text-decoration: none;
    font-size: 30px;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-weight: normal;
}
.teachingstatement {
    text-align: center;
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.Section1teaching {
    text-align: center;
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.Section2teaching {
    text-decoration: none;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.Section3teaching {
    text-decoration: none;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.Section4teaching {
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.Section5teaching {
    text-align: center;
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.beforeteachingstatement {
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    font-weight: normal;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.loginpagetitle {
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
h1 p a {
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0px 0px #000000;
    color: #000000;
}
.titlepaper {
    text-align: center;
    text-decoration: none;
    font-size: 25px;
    font-weight: normal;
}
.linktopaper {
    text-decoration: underline;
    font-size: 30px;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-variant: normal;
    font-weight: normal;
    text-align: center;
}
.link2 ul li {
}
.navbar ul {
list-style-type: none;
margin: 0;
padding: 0;
}
ul li a {
color: #9E191B;
background-color: #9DEBE8;
display: block;
padding: 10px 20px;
text-decoration: none;
}
.num {
border-bottom:1px solid;
text-align:center;
font-size: 0.8em;
}
.denom {
font-size: 0.8em;
border-top: 1px solid;
text-align: center;
}
body table {
font-size: 16px;
}
